@charset "UTF-8";

@font-face { font-family: 'CircularStd-Book'; src: url('../fonts/CircularStd-Book.eot?#iefix') format('embedded-opentype'),  url('../fonts/CircularStd-Book.otf')  format('opentype'), url('../fonts/CircularStd-Book.woff') format('woff'), url('../fonts/CircularStd-Book.ttf')  format('truetype'), url('../fonts/CircularStd-Book.svg#CircularStd-Book') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'CircularStd-Bold'; src: url('../fonts/CircularStd-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/CircularStd-Bold.otf')  format('opentype'), url('../fonts/CircularStd-Bold.woff') format('woff'), url('../fonts/CircularStd-Bold.ttf')  format('truetype'), url('../fonts/CircularStd-Bold.svg#CircularStd-Bold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'CircularStd-Medium'; src: url('../fonts/CircularStd-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/CircularStd-Medium.otf')  format('opentype'), url('../fonts/CircularStd-Medium.woff') format('woff'), url('../fonts/CircularStd-Medium.ttf')  format('truetype'), url('../fonts/CircularStd-Medium.svg#CircularStd-Medium') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Mochafloat'; src: url('../fonts/mochafloat_script-webfont.woff2') format('woff2'), url('../fonts/mochafloat_script-webfont.woff2') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Mochafloat'; src: url('../fonts/mochafloat_script-webfont.woff') format('woff2'), url('../fonts/mochafloat_script-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }

@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i');

.wrapper { max-width: 1550px; margin:0 auto; }
body {overflow:hidden;}
h2 {font-family: 'Mochafloat'; font-size: 116px; line-height: 95px; margin-bottom: 0px;}
h3 {font-family: 'Playfair Display', serif; font-size: 16px; color: #789d57; line-height: 24px; margin-bottom: 7px; font-style: italic; letter-spacing: 1px; margin-bottom: 0px;}
p { font-family: 'CircularStd-Book'; color:#2b2b2b; font-size: 13px; line-height: 26px; margin-bottom: 10px; -webkit-font-smoothing: antialiased;}

header {font-family: 'Playfair Display', serif; position: relative; z-index: 999999999999;}
header .logotype { display: inline-block; }
header .logotype img { width: 270px; }
img { width: 100%; height: auto; }
.btn {font-family: 'CircularStd-Book'; color:#fff; font-size: 13px; border:2px solid #fff; border-radius: 25px; padding: 12px 25px; cursor: pointer; text-transform: uppercase; text-align: center; display: inline-block; min-width: 100px;}
.btn.green-btn { background: #789d57; color:#fff; border: 2px solid #789d57; }

a.bttn { color: #FFF; text-decoration: none; -webkit-transition: 0.3s all ease; transition: 0.3s ease all; }
a.bttn:hover { color: #00a2c6; }
a.bttn:focus { color: #00a2c6; }
.bttn {font-size: 13px;text-transform: uppercase;display: inline-block;text-align: center;font-weight: bold;padding: 14px 40px;border: 2px solid #fff;border-radius: 50px;position: relative; z-index: 99;overflow: hidden;}
.bttn:before { -webkit-transition: 0.5s all ease; transition: 0.5s all ease; position: absolute; top: 0; left: 50%; right: 50%; bottom: 0; opacity: 0; content: ''; background-color: #fff; z-index: -1; }
.bttn:hover:before { -webkit-transition: 0.5s all ease; transition: 0.5s all ease; left: 0; right: 0; opacity: 1; background: #fff; }
.bttn:focus:before { transition: 0.5s all ease; left: 0; right: 0; opacity: 1; }

a.bttn.green-btn { background: #789d57; color:#fff; border: 2px solid #789d57; }
a.bttn.green-btn:hover {color:#789d57;}
a.bttn.green-btn:before { background:#f3f2f0; }

.whereTheyArePage > .sectionBox:last-child hr {display:none;}

.mainMenu {float: right; text-align: right; font-weight: 700; color:#555555; font-size: 17px; margin-top: 60px;}
.mainMenu ul {margin:0; padding-left: 0;}
.mainMenu ul li { display: inline-block; margin: 0 20px; }
.mainMenu ul li:last-child {margin-right: 0;}
.mainMenu ul li:hover { color:#789d57; transition: all 0.4s ease; }
.mainMenu ul li.active, .mainMenu ul li.currentpage { color:#789d57;}

.sliderHome {margin-top: -85px; float: left; z-index: 1;}
.sliderHome img {width: 100%; height: auto; display: block;}

.content {width: 80%; margin: 0 auto;}
.sectionBox.leftText { text-align:right; }
.sectionBox .leftBox, .sectionBox .rightBox { width: 49%; padding: 40px 40px 0 40px; box-sizing: border-box; display: inline-block; vertical-align: middle; float: initial;}
.sectionBox.leftText .rightBox, .sectionBox.rightText .leftBox { padding: 20px; text-align: center; box-sizing: border-box; margin-top: 20px;}
.cutGrayTop {position: relative;}
.cutGrayBottom { margin-top: -5px; transform: scaleX(-1)scaleY(-1); top: 0 !important; bottom: 0!important; position: relative!important ; margin-top: -20px; }
.sectionHome {padding: 40px 0;}
.sectionBox.wide-content {text-align: left; width: 93%; margin:0 auto;}

.backgroundGray {background: #f3f2f0;}
.boxLeft, .boxRight { box-sizing: border-box; padding: 0px; }
.cutGray {position: absolute; top: -75px; left: 0; }
.image { width: 75%; margin: 0 auto; height: auto; background: #333; z-index: 10; position: relative;-webkit-box-shadow: 0px 9px 24px -4px rgba(0,0,0,0.58); -moz-box-shadow: 0px 9px 24px -4px rgba(0,0,0,0.58); box-shadow: 0px 9px 24px -4px rgba(0,0,0,0.58);}
.image img { z-index: 10; position: relative; }
.line-image { width: 110%; border: 2px solid #789d57; position: absolute; top: 0; z-index: 1; left: -6%; right: 0; height: 80%; top: 9%; }
.textHome  {padding-bottom: 30px;}
.interImage {margin: 40px auto;}

.sectionTwo {margin: 0; position: relative; overflow: hidden;}
.bookNowText {margin:0 auto; position: absolute; top: 30%; left: 0; right: 0; text-align: right;}
.title { font-size: 45px; font-family: 'Playfair Display', serif; color:#fff; }
.sectionTwo .col-4 {text-align: center;}
.sectionTwo .bttn { margin: 25px auto 0; background: #00a2c6; font-size: 15px; padding: 17px 60px; float: left; margin-left: 30px; }
.title .line { width: 23%; border: 1px solid #fff; vertical-align: middle; display: inline-block; margin-right: 10px; }
.bgBookNow { position: absolute; height: 500px; top: 0; width: 100%; z-index: -1; max-width: 1550px; margin: 0 auto; left: 0; right: 0; }
.blueImage {max-height: 330px;}

.sectionFour { font-size: 21px; text-align: center; color:#a19897; font-family: 'Playfair Display', serif; margin: 0 auto; float: initial; line-height: 37px; padding:30px 0; width: 58%;}
.sectionFour .line { width: 50px; border:1px solid #a19897; margin:20px auto;}

.hide {display:none;}

footer { background-image: url('../img/footer-bg.jpg'); background-position: center; background-size: cover; color:#887b70;font-family: 'Playfair Display', serif; padding: 60px 0 30px;}
.menuFooter { width: 100%; text-align: left; font-size: 15px; color:#887b70; float: left;margin-top: 0;}
.menuFooter li:first-child {margin-left: 0;}
.copyRight {font-family: 'CircularStd-Book'; font-style: italic; width: 100%; float: left; margin: 20px 0; font-size: 12px;}
.copyRight a:hover {color:#789d57;}
.fbFollowUs { float: right; cursor: pointer;}
.textFollow { width: 70%; display: inline-block; text-align: right;font-family: 'CircularStd-Bold'; text-transform: uppercase; margin-right: 10px; padding-top: 5px; vertical-align: top;}
.textFollow p {color: #3b5998 !important;font-weight: 900; font-size: 11px; line-height: 13px; margin: 0;}
p.scriptFont { font-family: 'Mochafloat';  text-transform: capitalize; font-size: 53px; margin-bottom: 11px; line-height: 27px;}
.facebookBtn {width: 120px; display: inline-block; cursor: pointer; width: 50px; height: 50px; color: #fff; font-size: 22px; border-radius: 5px; text-align: center; line-height: 130px; box-shadow: 4px 2px 8px -4px rgba(0,0,0,0.75); transition: all 0.5s ease; background-color: #3b5998; padding: 13px; box-sizing: border-box; }
.facebookBtn i {display: block;}
.fbFollowUs:hover .facebookBtn {transform: rotate(360deg); border-radius: 100px; }

.insidePage h2 {font-size: 35px; line-height: 38px; margin-bottom: 10px; font-family: 'Playfair Display', serif; font-style:italic; font-weight: 700}

.presPage h2 {font-size: 32px; line-height: 36px; margin-bottom: 10px; font-family: 'Playfair Display', serif; font-weight: 700}
.column {padding:20px 40px;}
.sectionBox.col-wrapper {overflow: hidden; display: block; position: relative;}
.inset {margin:15px 0; border-bottom: 5px solid #789d57}
.insidePage .sectionThree { padding: 60px 0; }
.textLeft {text-align: left;}
h3.secondtitle {color:#887b70; margin-bottom: 20px;}
.allBox h2 {font-family: 'Mochafloat'; font-size: 70px; font-weight: normal;}

.sectionBox hr {height:2px; border:0; width: 93%; margin: 30px auto; background: #ccc}
.image-subtitle {position: relative;}
.subtitles { width: 100%; position: absolute; bottom: 0; background-color: rgba(43,43,43, 0.8) !important; font-family: 'Playfair Display' !important; color:#fff; padding: 5px 20px; text-align: center; font-size: 14px; font-weight: bold; box-sizing: border-box;} 


.whereTheyArePage .sectionBox .leftBox  { width: 29%; padding: 60px 20px 20px; box-sizing: border-box; display: inline-block; vertical-align: middle; float: initial; vertical-align: top;}
.whereTheyArePage .sectionBox .rightBox { width: 69%; padding: 40px; box-sizing: border-box; display: inline-block; vertical-align: middle; float: initial; vertical-align: top;}
.whereTheyArePage .sectionBox { border-bottom:none; }
.whereTheyArePage .sectionBox:last-child { border: 0 !important; }

.lightbox { display: none; position: fixed; z-index: 99999999999; width: 100%; height: 100%; text-align: center; top: 0; left: 0; background: rgba(0,0,0,0.8); }
.lightbox:target { outline: none; display: block; }
.contentLightbox {position: relative; max-width: 30%; max-height: 80%; margin: 5% auto 0;}
.lightbox img { width: 100%;  }
.icon-close { position: absolute;width: 50px; top: -25px; right: -27px; }
.btn-image {margin-top: 20px;}

.grid {max-width: 100%;list-style: none;margin: 30px auto;padding: 0;}
.grid li { display: block; float: left; padding: 7px; width: 23%; opacity: 0; }
.grid li.shown, .no-js .grid li, .no-cssanimations .grid li { opacity: 1; }
.grid li a, .grid li img { outline: none; border: none; display: block; max-width: 100%; }

.allBox { padding: 40px 0; text-align: center; } 
.galleryInside {padding: 50px 0;}
.ug-textpanel-bg.ug-trans-enabled {background-color: rgb(43,43,43) !important;font-family: 'Playfair Display' !important; opacity: 0.6 !important;}
.ug-textpanel-textwrapper {font-family: 'Playfair Display' !important; font-weight: normal !important;}
.ug-lightbox-top-panel .ug-textpanel-title { text-align: center !important; }

.contactDetails {min-height: 50px; margin-top: 12px}
.contactDetails h3 {margin-bottom: 0px;}
.contactDetails p {line-height: 20px;}
.contactDetails a:hover {color:#789d57; transition: all 0.3s ease-in-out;}

.sectionContact { position: relative; margin:100px 0 40px; padding: 7px 0 25px;}
.sectionContact h2 {color:#fff; position: relative;}
.membershipPage .sectionHome {padding-bottom: 0;}
.shape-blue {position: absolute; bottom: -35px; left: 0; transform: scaleY(-1); z-index: -1;}
.buttonsContact {margin: 30px 0;}
.buttonsContact li { list-style: none; display: inline-block;  margin: 0 5px; }
.checkboxBtn { background:none; border-radius:50px; overflow:hidden; float:left; font-size: 13px; text-transform: uppercase; display: inline-block; text-align: center; font-weight: bold; position: relative; border: 2px solid #fff; }

.checkboxBtn:hover { transition: 0.5s all ease; left: 0; right: 0; opacity: 1; background: #fff; }
.checkboxBtn label { float:left;  }
.checkboxBtn label span { text-align:center; padding:3px 0px; display:block; color:#fff; padding: 14px 40px;}
.checkboxBtn label span:hover, .checkboxBtn label:hover span  {  color:#01a2c6 !important; }
.checkboxBtn label input { position:absolute; top:-20px; }
.checkboxBtn input:checked + span { color:#01a2c6; background: #fff; }

.formComplete.formOpen {padding-bottom: 20px;}
.formClass {padding: 0 !important;}
.formHidden, .buttonSend { display: none; }
.sectionContact img {z-index: 0; height: 305px;}
input, textarea {background: none; padding: 15px 20px; border:0; background: rgba(47,47,47, 0.1); -webkit-appearance: value; -moz-appearance: value; appearance: value; width: 100%; border-radius: 50px; margin-bottom: 10px; color:#2b2b2b; font-size: 
13px; }
textarea {border-radius: 20px; padding: 20px;}
.buttonSend {float: initial; margin:0 auto;}
.buttonSend .bttn { float: right; background: #fff; color:#789d57; font-size: 13px;margin-top: 10px; }
.buttonSend .bttn:hover { background:#789d57; color:#fff; transition:all 0.3s ease-in-out; border:2px solid #789d57; }
.g-recaptcha { display: inline-block; }

.ug-item-wrapper img { max-width: 1000px !important; height: auto !important; margin: 0 auto !important; top: 150px !important; left: 0!important; right:0; }
.ug-lightbox-top-panel {top: 60px !important;}
.ug-lightbox-numbers { font-family: 'Playfair Display', serif !important; top: -15px !important; left: 0 !important; right: 0 !important; text-align: center; font-size: 18px !important;}
.ug-lightbox-top-panel .ug-textpanel-title {font-family: 'Playfair Display', serif !important; font-size: 18px !important; top: 15px !important;}
.ug-lightbox-button-close { left: initial !important; right: 350px !important; top: 55px !important;}
.ug-textpanel-description { text-align: center !important; margin-bottom: 20px !important; top: 45px !important;}

/* MENU MOBILE */
.menuIcon { display: none; background:red; width: 40px; height: 40px; float: right; position: absolute; top: 20px; right: 10px;}
#hamburger.open { position: fixed; z-index: 99999; }
.mobileMenu { z-index: 9999999; position: absolute; width: 100%; right:-100% !important}
.mobileMenu.open { right: 0 !important; }
#hamburger { display: none; z-index: 99999999999;  width: 35px; height: 35px; position: relative; margin: 25px auto; cursor: pointer; position: absolute; top: 0; right: 20px; background-color: transparent; }
#hamburger:hover span:nth-child(1) { top: 2px; -webkit-transition: .20s ease-in-out; -moz-transition: .20s ease-in-out; -o-transition: .20s ease-in-out; transition: .20s ease-in-out; }
#hamburger:hover span:nth-child(3) { top: 27px; -webkit-transition: .16s ease-in-out; -moz-transition: .16s ease-in-out; -o-transition: .16s ease-in-out; transition: .16s ease-in-out; }
#hamburger span { z-index: 999999999999 !important; display: block; position: absolute; height: 4px; width: 100%; background: #789d57; border-radius: 5px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .20s ease-in-out; -moz-transition: .20s ease-in-out; -o-transition: .20s ease-in-out; transition: .25s ease-in-out; }
#hamburger span:nth-child(1) { top: 2px; }
#hamburger span:nth-child(2) { top: 14px; }
#hamburger span:nth-child(3) { top: 27px; }
#hamburger.open span:nth-child(1) { top: 14px; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg); background: #444; }
#hamburger.open span:nth-child(2) { opacity: 0; left: -30px; -webkit-transition: .16s ease-in-out; -moz-transition: .16s ease-in-out; -o-transition: .16s ease-in-out; transition: .16s ease-in-out; background: #444; }
#hamburger.open span:nth-child(3) { top: 14px; -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg); background: #444; }
#bg-menu-mobile { width: 100%; height: 100%; position: fixed; top: 0; right: -100%; background-color: #f3f2f0; z-index: 999;}
.botao { position: fixed; top: 20px; right: 20px; z-index: 2; cursor: pointer; }
.menu-mobile { height: 80px; position: absolute; width: 100px; top: 0; right: 0; }
.mobile-ul { width: 100%; position: fixed; top: 80px; left: 0; list-style: none; color: #444; z-index: 999; overflow-y: scroll; height: 100%; display:none; margin:0;}
.mobile-ul li { position: relative; margin-bottom: 30px; left: 100%; cursor: pointer; font-family: 'Playfair Display', serif; font-size: 20px; }
.mobile-ul li:hover { color: #789d57; -webkit-transition: all .1s ease-in-out; -moz-transition: all .1s ease-in-out; transition: all .1s ease-in-out; }

.whiteBgShape { height: 347px; background: #f3f2f0; z-index: -1; bottom: -51px; position: absolute; width: 100%; left: 0; right: 0; }


.centerBox {margin: 0 auto; display: block; float: inherit; text-align: center; padding: 30px 0 0 !important;}
.textCenterComing h2, .textCenterComing h3 { text-align: center !important; }
.centerBox h2 { margin-bottom: 30px; }
.textCenterComing { margin: 0 auto 40px; float: initial; text-align: center; }
.textCenterComing h3 {margin-bottom: 20px;}

.showFormContact { margin: 0 auto; float: inherit; display: none; }
.showFormContact h3 { width: 100%; text-align: center; margin-bottom: 20px; }
.textTitle {line-height: 30px; margin-bottom: 0 !important;}
.music-note-1 { position: absolute; }
.music-note-2 { position: absolute; bottom: -47px; z-index: 8; } 
.joan-kennaway .rightBox h3 + h3 { color:#555555 !important; }   
.joan-kennaway h2 { line-height: 0.8; margin-bottom: 20px;  }

/* ==========================================================================
    Media Queries
   ========================================================================== */

@media screen and (min-width: 600px) and (max-width: 829px) {
	.wrapper, .bgBookNow  { max-width: 96%; }
	header .mainMenu { display: none; }
	header .logotype img { width: 230px; margin: 5px 0 15px; }
	.cutGray { top: -40px; }
	.sectionBox .leftBox, .sectionBox .rightBox {padding: 10px; }
	h2 { font-size: 82px; line-height: 68px; margin-bottom: 19px; }
	.content {width: 95%;margin: 0 auto;}
	.sectionTwo img { width: 145%; }
	.title { font-size: 24px;line-height: 34px; }
	.bookNowText {width: 65%;}
	.bookNowText .col-8 {width: 58%;}
	.bookNowText .col-4 {width: 40%;}
	.sectionTwo .col-4 .bttn {margin: 12px auto 0; }
	.bttn {font-size: 12px; padding: 12px 32px;}
	.sectionFour {font-size: 15px; line-height: 28px;}
	.fbFollowUs {width: 26%; }
	.facebookBtn {width: 40px; height: 40px; padding: 8px; margin-top: 6px;}
	.textFollow p {font-size: 10px;}
	p.scriptFont {font-size: 39px; margin-bottom: 13px;}
	footer { margin-top: -30px; padding: 60px 0 10px;}
	.homePage footer { margin-top: -80px; }
	footer .col-8 { width: 100%; text-align: center; margin: 0 auto 20px;}
	footer .col-2 { width: 30%; margin: 0 auto 30px; display: block; float: inherit; }
	.mainMenu ul {text-align: center;}
	.mainMenu ul li { margin: 0 8px 13px;}
	.copyRight {margin: 12px 0;}
	.copyRight { margin: 12px 0 0; }
	.insidePage h2 { font-size: 57px; line-height: 52px; }
	.galleryInside {padding: 20px 0;}
	.ug-item-wrapper img {max-width: 85% !important;}
	.ug-lightbox-arrow-left {left:4% !important; top:300px !important;}
	.ug-lightbox-arrow-right {left: 89% !important; top:300px !important;}
	.ug-lightbox-button-close { right: 5% !important; }
	.whereTheyArePage .col-3.leftBox { padding: 0; margin-top: 50px; }
	.whereTheyArePage .col-9 { padding: 0 10px !important; }
	.whereTheyArePage .sectionBox.rightText {padding: 30px 0;}
	.buttonsContact { text-align: center; }
	.buttonsContact li { display: block; text-align: center; }
	.checkboxBtn {float: initial; display: inline-block; width: 52%; text-align: center; margin: 0 auto 14px;}
	.sectionContact img { z-index: 0; width: 270%; height: 382px;}
	.sectionContact { margin: 60px 0 -10px;}
	.checkboxBtn label {width: 100%;}
	.formComplete.formOpen { padding: 30px 0; }
	.cutGray.cutGrayBottom.finalCut { top: 13px !important;}
	.formHidden .col-5, .formHidden .col-7, .buttonSend { width: 60%; margin: 0 auto !important; display: block; text-align: center; }
	.buttonSend { display: none; float: initial; }
	.formClass {margin-top: 0 !important;}
	.g-recaptcha { float: right; }
	.buttonSend .bttn {width: 73%;}
	.cutGrayBottom { margin-top: -7px;}
	.whiteBgShape { height: 374px; bottom:0;}
	.sectionContact.allBox h2 {font-size: 51px; line-height: 35px; margin-bottom: 0; margin-top: 7%;}
	.membershipPage .sectionHome {padding-top: 0;}
}	
@media only screen and (max-width: 800px) {
	.sectionContact { margin: 0 !important; height: 365px; padding: 0; overflow: hidden !important; position: relative;}
	.sectionContact img { top: 0; z-index: 1; }
	.sectionContact h2 {margin-top: 45px; z-index: 2}
	.menuIcon { display: block; }
  header .logotype { display: inline-block; width: 50% !important; }
  .mobile-ul.open {left: 0px !important; display: block;}
  #hamburger { display: block;top: 15px; }
  .whiteBgShape { display: block; }
  #contactForm { z-index: 2; position: relative; }
  .bgBookNow { max-width: 96%;}
  .sectionTwo .bttn { font-size: 12px; padding: 12px 34px; }
  h2 { font-size: 70px; }
  .sectionTwo .bttn {font-size: 11px; padding: 12px 34px; margin: 16px 0 0 18px !important;}
  .title { font-size: 28px; line-height: 37px; }
  .sectionFour { width: 76%;}
  .menuFooter { font-size: 14px;}
  footer {padding: 60px 0 0px;}
  .mobile-ul li {left: 70px; margin-bottom: 33px; font-size: 31px;}
  .column {padding: 12px;}
  .presPage h2 { font-size: 26px; line-height: 35px;}
  p {line-height: 24px;}
  .cutGray.cutGrayBottom.finalCut { top: 2px !important; }
  .imageOriginal { height: auto !important; }
}	
@media only screen and (max-width: 700px) {
  .checkboxBtn {width: 59%;}
  .buttonsContact { margin-top: 26px; height: 200px; margin-bottom: 0;}
  .sectionContact img {width: 284%;}
  .sectionFour {padding-top: 0;}
  .thankSection {margin-top: 10px;}
}
@media only screen and (max-width: 600px) {
	header .logotype img { width: 153px; margin-bottom: 39px; margin-top: 8px; }
	.cutGray {top: -20px; }
	.wrapper, .bgBookNow  { max-width: 95%; margin: 0 auto !important; display: block; float: inherit; }
	.sectionBox .leftBox, .sectionBox .rightBox {padding: 10px;}
	header .mainMenu { display: none; }
	.content { width: 90%; }
	.textFollow p {font-size: 10px;text-align: right;}
	p.scriptFont {font-size: 39px; margin-bottom: 13px;}
	footer { margin-top: -30px; padding: 60px 0 10px;}
	.homePage footer { margin-top: -80px;} 
	footer .col-8 { width: 100%; text-align: center; margin: 0 auto;}
	footer .col-2 { width: 54% !important; margin: 0 auto 20px; display: block; float: inherit; }
	.mainMenu ul {text-align: center;}
	.mainMenu ul li { margin: 0 7px 10px;}
	.copyRight {margin: 12px 0;}
	.copyRight { margin: 6px 0 0; }
	h2 { font-size: 83px; line-height: 63px; margin-bottom: 20px; text-align: left; }
	h3 {font-size: 14px;line-height: 26px;text-align: left;}
	p { font-size: 12px; line-height: 22px; text-align: left;}
	.sectionHome { padding: 0px 0 40px; }
	.title {font-size: 20px; line-height: 27px; }
	.bookNowText { text-align: center;}
	.sectionTwo img {width: 280%;}
	.title .line {width: 12%; }
	.bttn {font-size: 11px;padding: 11px 40px;}
	.sectionTwo .col-4 .bttn {margin: 13px auto 0; }
	.bookNowText {top: 27%;}
	.cutGrayBottom { margin-top: -1px;}
	.sectionFour { font-size: 13px; line-height: 23px; padding: 30px 31px; box-sizing: border-box;}
	.contentLightbox { max-width: 92%; max-height: 80%; margin: 16% auto 0; }
	.icon-close { position: absolute; width: 40px; top: -52px; right: -10px; }
	.ug-item-wrapper img { max-width: 85% !important; }
	.ug-lightbox-arrow-left { left:0% !important;}
	.ug-lightbox-arrow-right { left: 91% !important; }
	.ug-lightbox-button-close { right: 20px !important; top: 17px !important; }
	.ug-lightbox .ug-lightbox-arrow-left, .ug-lightbox .ug-lightbox-arrow-right {width: 40px; height: 40px; background-size: cover; top: 230px !important;}
	.galleryInside { padding: 50px 0 0; }
	.cutGrayBottom { margin-top: -3px; }
	.facebookBtn {width: 45px; height: 44px;padding: 11px;}
	.whereTheyArePage .sectionBox .leftBox { padding:20px; }
	.whereTheyArePage .col-3.leftBox { padding: 0;  }
	.whereTheyArePage .col-9 { padding: 0 10px !important; box-sizing: border-box;}
	.whereTheyArePage .sectionBox {margin-bottom: 17px; padding-bottom: 20px;}
	.contactDetails { min-height: 55px; }
	.contactDetails p {margin:0;}
  	.sectionContact {height: 290px; }
	.sectionContact img { top: 0; width: 348%; }
	.sectionContact h2 {text-align: center;}
	.buttonsContact li .checkboxBtn { width: 100%;}
	.checkboxBtn label span { box-sizing: border-box; padding: 13px 20px !important; width: 100% !important; display: block; }
	.checkboxBtn label { width: 100%; text-align: center; }
	.buttonsContact li { width: 80%; box-sizing: border-box; margin-bottom: 10px;}
	.formClass { margin-top: 0; }
	.presPage h2 { font-size: 31px; line-height: 40px; }
	.column {padding: 0 20px;}
	.contactDetails { margin-top: 0px;}
	.formClass {margin-top: 0 !important;}
	.sectionTwo .col-4 .bttn { margin: 20px auto 0 !important; display: inline-block; float: inherit; padding: 12px 39px; }
	#hamburger { display: block; top: 0px; }
	.mobile-ul li { font-size: 20px;}
	.textCenterComing {margin: 20px auto;}
	.allBox h2 { text-align: center;font-size: 50px;}
	.galleryInside {padding-top: 0;}
	.sectionContact img { height: 310px; }
	.buttonsContact { height: 200px; }
	.buttonsContact { margin-top: 10px; }
	.wrapper.whiteBgShape {height: 405px;}
	.textTitle { line-height: 24px; }
	.thankSection {margin-top: 20px;}
}	
@media only screen and (max-width: 500px) {
  .sectionContact img {width: 430%;}
  .sectionContact { height: 308px; }
  .sectionFour {padding-top: 20px;}
} 
@media only screen and (max-width: 400px) {
	h2 { font-size: 65px; line-height: 49px; margin-bottom: 15px; }
	.ug-lightbox .ug-lightbox-arrow-left, .ug-lightbox .ug-lightbox-arrow-right { top: 320px !important;}
	footer .col-2 { width: 65% !important;}
	.galleryInside {padding:0;}
	.whereTheyArePage .col-9.rightBox { padding: 40px 10px 0 !important; }
	.checkboxBtn label span { font-size: 10px;}
	.formClass {margin-top: 0 !important;}
	.cutGray {top: -16px;}
	.sectionContact { height: 290px; }
	.sectionContact img { top: 0; width: 497%; }
	.buttonsContact li {width: 90%;}
	.sectionFour { padding-top: 0; }
	.thankSection {margin-top: 10px;}
}	
@media only screen and (max-width: 350px) {
  .sectionContact img { top: 0; width: 590%; }
} 
@media only screen  and (min-device-width : 375px)  and (max-device-width : 667px) {
	.cutGray { top: -12px; }
}
@media screen and (min-width:830px) and (max-width: 1079px) { 
	header .mainMenu { display: none; }
	.cutGray {top: -51px;}
	.wrapper, .bgBookNow  {max-width: 95%; }
	h2 {font-size: 91px;line-height: 71px;margin-bottom: 22px;}
	.title {font-size: 27px; }
	.bookNowText .col-8 { width: 60%; margin-right: 15px; }
	.sectionTwo .col-4 .bttn {margin: 9px auto 0; }
	.bttn {font-size: 11px;padding: 13px 34px;}
	.cutGrayBottom {margin-top: -9px;}
	.fbFollowUs {width: 26%; }
	.facebookBtn {width: 40px; height: 40px; padding: 8px; margin-top: 6px;}
	.textFollow p {font-size: 10px;}
	p.scriptFont {font-size: 39px; margin-bottom: 13px;}
	footer { margin-top: -30px; padding: 60px 0 10px;}
	footer .col-8 { width: 100%; text-align: center; margin: 0 auto 20px;}
	footer .col-2 { width: 30%; margin: 0 auto 30px; display: block; float: inherit; }
	.mainMenu ul {text-align: center;}
	.mainMenu ul li { margin: 0 8px 13px; font-size: 12px;}
	.copyRight {margin: 12px 0;}
	.copyRight { margin: 12px 0 0; }
	.sectionFour { font-size: 17px; }
	.insidePage h2 { font-size: 60px; line-height: 53px; }
	.contentLightbox {max-width: 45%; }
	.ug-lightbox-arrow-left {left:4% !important; top:300px !important;}
	.ug-lightbox-arrow-right {left: 89% !important; top:300px !important;}
	.ug-lightbox-button-close { right: 5% !important; }
	.ug-item-wrapper img { max-width: 75% !important; max-width: 1000px !important; height: auto !important; margin: 0 auto !important; top: 150px !important; left: 0!important; max-height: 535px; width: auto !important; }	
	.sectionContact { padding: 80px 0 0; margin-top: -6px; min-height: 219px; overflow: hidden; margin-bottom: 0;}
	.sectionContact img { width: 136%; top: 0; z-index: 1; height: 281px;}
  	.sectionContact h2, #contactForm {z-index: 2;position: relative;}
	.whereTheyArePage .col-3.leftBox{ padding: 0 !important; margin-top: 50px; }
	.whereTheyArePage .col-9 { padding: 0 10px !important; }
	.whereTheyArePage .sectionBox.rightText { padding: 30px 0; } 
	.buttonsContact { margin: 17px 0; }
	.formHidden .col-5 { width: 35%; }
	.formHidden .col-7, .buttonSend { width: 63%; }
	.formHidden .insidePage h2 { font-size: 60px; line-height: 60px; }
	.g-recaptcha {float: right;}
	.buttonSend .bttn {width: 62%;}
  	#hamburger { display: block; }
  	.whiteBgShape { display: block;}
  	.sectionFour { width: 72%;}
  	.membershipPage .sectionHome {padding: 0;} 
}
@media only screen and (min-device-width : 768px)  and (max-device-width : 1024px) and (orientation : landscape) { 
	 .sectionTwo .bttn {font-size: 11px; padding: 9px 27px; margin: 17px auto 0 10px !important;}	
	 .mainMenu ul li {margin: 0 8px 6px;}	
	 .copyRight { margin: 6px 0 0; }
	 footer .col-8 { margin: 0 auto 5px;}
}

@media screen and (min-width:1080px) and (max-width: 1319px) {
	.sliderHome {margin-top: -80px; }
	.wrapper, .bgBookNow { max-width: 85%; margin: 0 auto; }
	.cutGray { top: -50px;}
	header .logotype img { width: 200px; margin: 10px 0 9px; }
	.mainMenu { margin-top: 45px; font-size: 14px;}
	.mainMenu ul li { margin: 0px 8px;  }
	h2 { font-size: 91px; line-height: 75px; margin-bottom: 17px; }
	.title {font-size: 31px; line-height: 40px;}
	.bttn {font-size: 11px; padding: 13px 35px;}
	.fbFollowUs {width: 20%;padding-top: 25px;}
	footer {padding: 73px 0 10px; margin-top: -40px;}
	footer .col-8 { width: 75%;}
	.ug-item-wrapper img { max-width: 800px !important; }
	.ug-lightbox-arrow-left { left:150px !important;}
	.ug-lightbox-arrow-right { left: 1075px !important; }
	.ug-lightbox-button-close { right: 165px !important; }
	.ug-gallery-wrapper.ug-lightbox img { width: auto !important; max-height: 600px; }
	.buttonsContact { margin: 6px 0; }
	.formHidden .col-5 { width: 40%; }
	.formHidden .col-7, .buttonSend { width: 58%; }
	.formHidden .insidePage h2 { font-size: 60px; line-height: 60px; }
	.formComplete.formOpen { padding: 10px 0 30px; }
	.insidePage h2 { font-size: 61px; }
	.buttonSend .bttn { width: 38%; }
	.contentLightbox { max-width: 37%; margin: 8% auto 0; }
	.sectionTwo .bttn {padding: 17px 41px; margin-top: 15px;}
	.column { padding: 20px; }
	.sectionFour { font-size: 18px; padding: 30px 50px; box-sizing: border-box; width: 74%; line-height: 31px;}
	.fbFollowUs {padding-top: 43px;}
	.buttonsContact { margin: 21px 0 11px; }
	.formHidden .col-7, .buttonSend {width: 64%;}
	.sectionContact img { z-index: 0; height: 260px; }
	.shape-blue { bottom: -41px; }
	header .col-3.logotype { width: 21%; }
	header .col-9.mainMenu { width: 78%; }
}	
@media screen and (min-width:1080px) and (max-width: 1180px) {
	.mainMenu { margin-top: 45px; font-size: 12px;}
}	
@media screen and (min-width: 1320px) and (max-width: 1480px) {
	.wrapper, .bgBookNow  { max-width: 85%; margin: 0 auto; }
	header .logotype img { width: 250px; margin-top: 10px;}
	h2 { font-size: 105px; line-height: 84px; margin-bottom: 25px; }
	.mainMenu {font-size: 15px;}
	.mainMenu ul li {margin: 0 12px;}
	.cutGray { top: -60px;}
	.title {font-size: 36px;}
	.bttn { font-size: 12px; }
	.sectionFour {font-size: 21px; padding: 30px 49px; box-sizing: border-box; width: 78%;}
	.fbFollowUs {width: 20%;}
	footer {padding: 73px 0 20px; margin-top: -15px;}
	.contentLightbox { margin: 10% auto 0;}
	.icon-close { width: 40px; top: -20px; right: -20px; }
	.ug-lightbox-arrow-left {left:135px !important;}
	.ug-lightbox-arrow-right {left: 1250px !important;}
	.buttonsContact { margin: 17px 0 30px; }
	.formHidden .col-5 { width: 35%; }
	.formHidden .col-7, .buttonSend { width: 55%; }
	.formHidden .insidePage h2 { font-size: 60px; line-height: 60px; }
	.formComplete.formOpen { padding: 10px 0 30px; }
	.copyRight {margin: 10px 0 15px;}
	.content {width: 90%;}
	.bgBookNow {max-width: 85%; margin: 0 auto;}
	.menuFooter {font-size: 13px; margin-top: 10px;}
	.sectionBox.rightText .col-6.rightBox {padding-top: 0;}
	.sectionContact img {height: 255px; }
}	
@media screen and (min-width: 1320px) and (max-width: 1480px) {
	.mainMenu { font-size: 15px; }
	.sectionTwo .bttn { font-size: 13px; padding: 15px 43px; }
	h2 { font-size: 93px; line-height: 75px; }
	.title { font-size: 34px; line-height: 46px; }
	.sectionContact {padding: 3px 0 9px;}
	footer .col-8 {width: 80%;}
	header .col-3.logotype { width: 21%;} 
	header .mainMenu { width: 77%; }
}	
@media screen and (min-width: 1500px) and (max-width: 1700px) {
	.wrapper, .bgBookNow { max-width: 85%; margin: 0 auto; }
	.mainMenu {font-size: 17px;}
	.mainMenu ul li { margin: 0 10px;}
	.cutGray {top: -72px;}
	h2 { font-size: 104px; line-height: 84px;}
	.sectionFour {width: 67%;}
	footer .mainMenu { font-size: 15px; margin-top: 10px;}
	.sectionFour {padding: 30px 0 0;}
	.title {font-size: 39px; line-height: 52px; }
	.sectionContact { padding: 5px 0 5px; }
	.sectionContact img { height: 295px; }
	.buttonsContact { margin: 30px 0 48px; }
	header .col-3.logotype { width: 21%; }
	header .col-9 { width: 78%; }
}
